/* @group General Styles */
body
{
	text-align: center;
	/* To Make Content Centered */
	background: url(../images/body_bg.gif) repeat-x;
	font: 0.73em 'Verdana', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #333;
	margin: 3px 0 10px;
	padding: 0 0 30px;
}

p { margin-top: 0px; }
b, strong { }
a:link, a:visited { }
a:hover, a:active { text-decoration: none; }
img { border: none; }

h1
{
	font-size: 1.1em;
	/*color: #000088;*/
	color: #852327;
	padding-top: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: normal;
}

h2
{
	font-size: 1em;
	color: #852327;
	padding-top: 8px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-bottom: 1px;
	margin-bottom: 0px;
}

h3
{
	font-size: 0.9em;
	/*color: #000088;*/
	color: #852327;
	padding-top: 8px;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-bottom: 3px;
	margin-bottom: 0px;
}

.image-left
{
	float: left;
	margin: 3px 3px 3px 0;
	padding: 3px 3px 3px 0;
}

.image-right
{
	float: right;
	margin: 3px 0 3px 3px;
	padding: 3px 0 3px 3px;
}

/* @end */
/* @group Layout */
.clearer { clear: both; }

/*
#bodyIndent
{
	height: 359px;
	background: repeat url(images/body_top_bg.png);
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}*/

#banner
{
	/*width: 880px;*/
	width: 900px;
	height: 268px;
	position: relative;
	z-index: 1;
	/*border: 1px dashed #94003f;*/
}

#banner #logo
{
	width: 244px;
	text-align: left;
	/*border: 1px dashed #0f0;*/
}

#banner #insert
{
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	width: 635px;
	height: 264px;
	background-color: #F3F3F3;
}

#container
{
	/*width: 880px;*/
	width: 900px;
	/*background: #ffffff repeat-y left url(images/sidebar_bg.png);*/
	position: relative;
	text-align: left;
	z-index: 2;
	/*border-bottom: 2px solid;
	border-bottom-color: #63b9ff;*/
}

#pageHeader { height: 120px; }

#pageHeader img
{
	padding-left: 263px;
	padding-top: 52px;
}

#pageHeader h1 { }
#pageHeader h2 { }
#contentContainer #wide { letter-spacing: 2px; }

#contentContainer
{
	float: right;
	width: 637px;
	background: #ffffff url(../images/sidebar_bg.gif) repeat-y left;
	/*border-color: #F90;
	border-width: 1px;
	border-style: dashed;*/
}

.contentContainerinner_1
{
	float: left;
	width: 667px;
	margin-bottom: 20px;
	/*border-color: #F00;
	border-width: 1px;
	border-style: dashed;*/
}

#contentContainerinner_l
{
	float: left;
	width: 220px;
	/*border-color: #360;
	border-width: 1px;
	border-style: dashed;*/
}

#contentContainerinner_r
{
	float: right;
	width: 437px;
}

#contentContainer #content
{
	line-height: 1.5em;
	padding: 15px 15px 30px;
}

#sidebarContainer
{
	width: 263px;
	/*background-color: #75ff37;*/
}

#sidebarContainer #sidebar { padding: 0 10px 10px; }

#sidebarContainer .sideHeader
{
	color: #000000;
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px 10px 3px;
}

#footer
{
	width: 637px;
	/*color: #000088;*/
	position: relative;
	padding-left: 275px;
}

#footer p
{
	text-align: left;
	margin: 0;
	padding: 10px 0 0;
	line-height: 18px;
}

#footer a:link, #footer a:visited
{
	text-decoration: none;
	color: #000088;
}

#footer a:hover, #footer a:active { }

/* @end */
/* @group Bread-crumb */
#breadcrumbcontainer
{
	text-align: left;
	padding-top: 20px;
}

#breadcrumbcontainer ul { list-style: none; }
#breadcrumbcontainer li { display: inline; }
#breadcrumbcontainer a { }
#breadcrumbcontainer a:hover { }

/* @end */
/* @group Toolbar */
/* Toolbar Styles */
#navcontainer
{
	width: 262px;
	margin-bottom: 0px;
	padding: 0px;
}

#navcontainer #current { color: #ffffff; }
#navcontainer .currentAncestor { }

/* Parent - Level 0 */
#navcontainer ul
{
	list-style: none;
	margin: 1px 0 0;
	padding: 0;
}

#navcontainer li { }

#navcontainer a
{
	/* background: #f3f3f3;*/
	background: #f1dba2;
	border-bottom: 1px solid #fff;
	display: block;
	color: #424242;
	text-decoration: none;
	padding: 5px 10px;
	/* height: 13px; */
	letter-spacing: 1px;
	font-size: 11px;
}

#navcontainer a:hover { color: #a9151b; }
#navcontainer a:active { }

/* Child - Level 1 */
#navcontainer ul ul { }
#navcontainer ul ul li { }
#navcontainer ul ul a { padding-left: 25px; }
#navcontainer ul ul a:hover { }
#navcontainer ul ul #current { }
#navcontainer ul ul .currentAncestor { }

/* Child - Level 2 */
#navcontainer ul ul ul { }
#navcontainer ul ul ul li { }
#navcontainer ul ul ul a { padding-left: 40px; }
#navcontainer ul ul ul a:hover { }
#navcontainer ul ul ul #current { }
#navcontainer ul ul ul .currentAncestor { }

/* Child - Level 3 */
#navcontainer ul ul ul ul { }
#navcontainer ul ul ul ul li { }
#navcontainer ul ul ul ul a { padding-left: 55px; }
#navcontainer ul ul ul ul a:hover { }
#navcontainer ul ul ul ul #current { }

/* Child - Level 4 */
#navcontainer ul ul ul ul ul { }
#navcontainer ul ul ul ul ul li { }
#navcontainer ul ul ul ul ul a { padding-left: 70px; }
#navcontainer ul ul ul ul ul a:hover { }
#navcontainer ul ul ul ul ul #current { }

/* @end */
/* @group Global Classes */
blockquote
{
	color: #ffffff;
	padding: 0 5px;
}

.imageStyle { }

/* Main content area unordered list styles */
#contentContainer #content ul { }
#contentContainer #content li { }

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul
{
	margin: 10px;
	padding: 0 10px;
}

#sidebarContainer #sidebar li { }

/* Table Styles */
table { font-size: 1em; }

/* @end */
/* @group Photo Album */
/* @group Index Page (Thumbnail view) */
.album-title
{
	font-weight: normal;
	margin-bottom: 3px;
	font-size: 1.9em;
}

.album-description
{
	margin-bottom: 75px;
	margin-top: 5px;
}

.album-wrapper
{
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap
{
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 13px;
}

.thumbnail-frame
{
	position: absolute;
	bottom: 0;
	left: 0;
}

.thumbnail-frame a { }
.thumbnail-frame a:hover { }

.thumbnail-frame img
{
	margin: auto;
	border: 3px solid #dbdbdb;
}

.thumbnail-caption
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 38px;
	display: block;
}

/* @end */
/* @group Single Page (Photo view) */
.photo-background { margin: 10px; }

.photo-navigation
{
	background: #ffffff;
	margin-bottom: 10px;
	padding: 10px 10px 5px;
	text-align: left;
}

.photo-navigation a:link, .photo-navigation a:visited { }
.photo-navigation a:hover { }

.photo-frame
{
	background: #f8f8f8;
	padding: 5px;
}

.photo-links { }

.photo-title
{
	font-weight: normal;
	font-size: 1.9em;
	margin: 0 0 3px;
}

.photo-caption { }

/* @end */
/* @end */
/* @group Contact Form */
.message-text { }
.required-text { color: #ff0000; }
.form-input-field { }
.form-input-button { }

/* @end */
